Source: maven-cache-cleanup
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 maven-debian-helper (>= 2.1)
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/java-team/maven-cache-cleanup.git
Vcs-Browser: https://salsa.debian.org/java-team/maven-cache-cleanup
Homepage: https://github.com/nadestin/tools

Package: maven-cache-cleanup
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}, default-jre-headless | java7-runtime-headless, java-wrappers
Suggests: ${maven:OptionalDepends}
Description: Utility to purge timestamped snapshots from Maven repositories
 Maven 3 dropped support for non-unique snapshot versions, which had the
 side effect of filling up Maven caches on developer machines and on CI
 build hosts. The Maven Cache Cleanup utility scans a specified Maven cache
 directory for snapshot versions and deletes all but the latest version of
 the timestamped artifacts.
